
.lp-header {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1.5em;
    align-items: center;
}

.lp-header-promo {
    padding: 1em;
}

.lp-header-promo + .lp-header-promo {
    border-top: 1px dashed #4a5568;
}

.lp-header-title {
    font-size: larger;
    margin-bottom: 0.25em;
}

.lp-header-tagline {
    margin-bottom: 0;
}

.lp-lrh {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5em;
    align-items: center;
}

.lp-lrh-left {
    display: flex;
    align-items: center;
    flex: 1 0 300px;
    flex-direction: column;
    gap: 1.5em;
}

.lp-lhr-highlights {
    flex: 1 1 300px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
    gap: 1.5em;
}

.lp-lhr-button-split {
    display: grid;
    gap: 1em;
    grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
}

.lp-lhr-label {
    font-size: smaller;
    font-weight: bold;
}

.lp-lrh-highlight {
    padding: 1em;
    border-radius: 0.5em;
    background: rgba(var(--gst-contrast-rgb), 0.05);
    border: 1px solid color-mix(in srgb, currentColor 10%, transparent)
}

@media (max-width: 600px) {
    .lp-lhr-highlights {
        display: flex;
        flex-direction: column;
        gap: 0;
    }

    .lp-lrh-highlight {
        background: none;
        border: 0;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }

    .lp-lrh-highlight + .lp-lrh-highlight {
        border-top: 1px dashed color-mix(in srgb, currentColor 10%, transparent);
    }
}

.lp-lrh-highlight-title {
    font-size: smaller;
    font-weight: 500;
    margin-bottom: 0.25rem;
}

.lp-lrh-highlight-text {
    font-size: smaller;
}
